/* User editable css */

/* font sizes */
.jsweb-gdpr.modal-header.modal-title {font-size: 1.4em;}
.jsweb-gdpr.modal-text-line-1 {font-size: 1.2em;}
a.jsweb-gdpr.btn-md {font-size: 1.4em;}
.jsweb-gdpr.checkbox-group label {font-size: .9em;}

/* colours */
.jsweb-gdpr.modal-content {background-color: #fff;}
.jsweb-gdpr.modal-title {color: #333;}
.jsweb-gdpr.modal-header {border-bottom: 1px solid #e5e5e5;}
.jsweb-gdpr.modal-text-line-1 {color: #333;}
.jsweb-gdpr.btn-md, [data-btn='btn btn-md'] {border: 1px solid #eee;color: #555;background-color: #eee;}
.jsweb-gdpr.btn-md:hover, [data-btn='btn btn-md']:hover {background-color: #999999;border: 1px solid #999999;color: #fff;}

/* End User editable css */

/* IT IS NOT RECOMMENDED TO EDIT THE CSS BELOW. ENSURE YOU HAVE A BACKUP BEFORE MAKING ANY CHANGES IF YOU REALLY NEED TO */
.modal-backdrop.in {filter: alpha(opacity = 80);opacity: .8;}
.jsweb-gdpr.text-uppercase {text-transform: uppercase;}
#gdprModal .text-center {text-align: center;}
#gdprModal .no-float {float: none!important;}
.jsweb-gdpr.modal {position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.jsweb-gdpr.modal-content {padding: 20px;}
.jsweb-gdpr.modal-title {margin-bottom: 10px;}
.jsweb-gdpr.modal-text-line-1 {padding: 10px 20px 0;}